Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 08:11:29 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal geetanjali                    Bot:  Hi again! Bot:  Please enter your name Customer:  geetanjali Bot:  Hi Geetanjali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:53 AM, 25th Mar                     geetanjali                    Hi           11:54 AM, 25th Mar                     geetanjali                    9644261379order no           11:55 AM, 25th Mar                     geetanjali                    Hello           11:57 AM, 25th Mar                   Bot                   أهلا مرة أخرى!           11:57 AM, 25th Mar                   Algaili                   Hi Geetanjali, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:57 AM, 25th Mar                     geetanjali                    Hi           11:57 AM, 25th Mar                     geetanjali                    Hi           11:58 AM, 25th Mar                     geetanjali                    Actually i have raised return request for my order 9644261379yesterday           11:58 AM, 25th Mar                     geetanjali                    One person come to pick up product today but he said he have 3 return products not 1 so he don't picked my product           11:59 AM, 25th Mar                     geetanjali                    Can u plz check why 3 returns showing though i have daise return for one product only           11:59 AM, 25th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           12:00 PM, 25th Mar                     geetanjali                    Ok           12:01 PM, 25th Mar                   Algaili                   We have checked and we can see only one item is found in your return request.           12:02 PM, 25th Mar                     geetanjali                    Yes but he said i have 3 in my records so he don't take my product           12:03 PM, 25th Mar                     geetanjali                    Can u plz send someone again to pick up           12:03 PM, 25th Mar                     geetanjali                    Hi           12:06 PM, 25th Mar                     geetanjali                    Are u there?           12:06 PM, 25th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           12:06 PM, 25th Mar                     geetanjali                    Ok           12:06 PM, 25th Mar                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:08 PM, 25th Mar                     geetanjali                    Thank u so much           12:08 PM, 25th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300246